/*
Theme Name:     jarviswp
Author:         www.webdesignit.co.nz
Template:       headway
#f38630
*/
/* responsive media */
@media only screen and (max-width: 600px) {
  .jarvistri {
    width: 50%;
    height: 0;
    padding-bottom: 30%;
    overflow: hidden;
    }
  #block-bxm56e75b76aa604 .soulsectionab.soulsection-herocover .soulsectioncontentab, .soulsliderab .soul-from-ab-bxm56e75b76aa604.soulsection-herocover .soulsectioncontentab {height:100%!important;}
  }
@media only screen and (max-width: 1041px) {
  #post-49 {margin-left:10px;}
  
 #block-b1f5705f18a9f0e7 {padding-top:0px!important;}
  .headingtext {line-height:140%!important;}
  .facesblock {position:relative;min-height:800px!important;}
.imagineblock {min-height:400px!important;}
  .mypara {background-position: top left!important;}
  
/* responsive header triangle */
.jarvistri {
    width: 50%;
    height: 0;
    padding-bottom: 105%!important;
    overflow: hidden;
    }

/* parallax text resizing */
.orangetextstack {font-size:20px!important;}
.orangetexts {font-size:20px!important;}
.orangetext {font-size:20px!important;}
.whitetext {font-size:20px!important;}
  
/* standard css here */
.jarvistri:after {
border-right: 600px solid transparent!important;
    border-bottom: 520px solid #ffffff!important;
}
.jarvistri img {    max-width: 200px!important;
        bottom: 60px!important;
    left: 50px!important;}

/* videos */
.boxvideos {width:90%!important;height:550px;padding-bottom:100px;padding-left:10px;}  
 .boxvideos:nth-child(odd) {margin-right: 0px!important;}
.boxvideos:nth-child(even) {margin-left: 0px!important;}
.boxfaces {padding:20px;width:50%!important;}
  .block-type-navigation .selectnav {margin:0px!important;}
  }


body {font-family:'PT Sans';font-size:20px;}
h2 {color:#F7931E;font-weight:700;margin:0 0 5px!important;}
h3 {color:black;font-weight:700;}
.block-type-content div.entry-content, .block-type-content div.entry-content p {font-size:16px!important;}
.roletext {color:#F7931E;font-size:14px;padding-bottom:20px;}

.imagineblock {position:relative;min-height:600px;padding-top:40px;}
.orangetextstack {position:absolute;bottom:1px;right:1px;font-family:'PT Sans';font-size:30px;color:white;padding:20px;}
.orangetexts {margin-bottom:20px;float:right;background:#f38630;opacity:0.6;font-family:'PT Sans';font-size:30px;color:white;padding:20px;}
.orangetext {float:right;background:#f38630;opacity:0.6;font-family:'PT Sans';font-size:30px;color:white;padding:20px;}
.whitetext {text-align:right;position:absolute;bottom:1px;right:1px;line-height:105%;font-family:'PT Sans';font-size:30px;color:white;padding:20px;}
.headingtext {padding-top:39px;padding-bottom:12px;font-size: 40px;
    color: #FFFFFF;
    font-family: PT Sans;
    text-align: center;
    line-height: 70%;}
.headingtextwrap {background:black!important;}

#block-bie56d3a04c50a02{min-height:700px;}

#block-bp757061a18744e2 > div > div > div > img {padding-bottom: 30px;}
/* videos */
.boxvideos {text-align:justify;float:left;position:relative;width:47%;height:550px;padding-bottom:100px;}
.video_lightbox_auto_anchor_image {width:100%!important;height:auto!important;}
    .wpvl_auto_thumb_box {width:100%!important;height:auto!important;}
.boxvideos:nth-child(odd) {margin-right: 20px;}
.boxvideos:nth-child(even) {margin-left: 20px;}
.wpvl_auto_thumb_box {position:absolute;bottom:1px;}


/* team member boxes */
#teamhold {width:100%;padding-top:40px;}
.boxfaces {cursor:pointer;perspective: 1000;text-align:justify;float:left;position:relative;width:30%;min-height:650px;height:auto;padding:10px;transform-style: preserve-3d;-webkit-transform-style: preserve-3d;-webkit-transition-property: -webkit-transform;}

/*  flip the pane when hovered */
.boxfaces:hover .fun {
		transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
}
.boxfaces:hover .serious {
	-webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.flipper {	transition: 0.6s;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
  -webkit-transition-property: -webkit-transform;
  position: relative;
}

.serious, .fun {	backface-visibility: hidden;
	transition: 0.6s;
	transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -webkit-transition-property: -webkit-transform;
	position: absolute;
	top: 0;min-height:650px;
	left: 0;background:white!important;
}

 .serious p, .fun p {backface-visibility: hidden;
	transition: 0.6s;
	transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -webkit-transition-property: -webkit-transform;background:white!important;}

.serious {z-index: 2;
  -webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
  background:white;
  position:absolute;
  top:1px;
  left:1px;
  z-index:2;
  width:100%;
  height:auto;
  padding-right:5%;}

.fun {transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  position:absolute;
  top:1px;left:1px;
  z-index:1;
  width:100%;
  height:400px;
  padding-right:5%;}
  
.serious img {width:100%;height:auto;}
.fun img {width:100%;height:auto;}

.facesblock {position:relative;height:800px!important;}

.wrapper {margin-top:0px!important;margin-bottom:0px!important;padding:0px!important;box-shadow:none!important;}


/* header 
border-width: 400px 0 0 600px;
*/
.jarvistri {
    width: 50%;
    height: 0;
    padding-bottom: 30%;
    overflow: hidden;
}
.jarvistri:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-right: 1000px solid transparent;
    border-bottom: 720px solid #ffffff;opacity:0.7;position:absolute;bottom:1px;
}
.jarvistri img {    max-width: 250px;
    position: absolute;
    bottom: 160px;
    left: 100px;
    z-index: 200;}
#block-bxm56e75b76aa604 .soulsectionab.soulsection-herocover .soulsectioncontentab, .soulsliderab .soul-from-ab-bxm56e75b76aa604.soulsection-herocover .soulsectioncontentab {height:100%;}

#block-bz65705eb03612d7 > div > img {width:70%;padding-top:25px;}
.heroheader {max-height:900px;}
.block-type-navigation {border-style:none!important;}
#block-bxm56e75b76aa604 {margin-bottom:0px;}

/* block classes */
.greytextsmall {text-align:center;padding-top:50px;padding-bottom:20px;}
.greytextbig {text-align:center;padding-top:50px;padding-bottom:20px;font-size:30px!important;line-height:120%;}
/* anchor links */
.anchor{
  display: block;
  height: 115px; /*same height as header*/
  margin-top: -115px; /*same height as header*/
  visibility: hidden;
}
.anchor2{
  display: block;
  height: 145px; /*same height as header*/
  margin-top: -145px; /*same height as header*/
  visibility: hidden;
}

/* contact form */
input[type="text"], input[type="password"], input[type="email"], textarea, select {border: 1px solid #F99536!important;width:100%!important;min-height: 40px;border-radius: 5px!important;}

input[type="submit"], input[type="button"], input[type="text"] button {border 1px solid white;color:white;font-family:'PT Sans';background:#F7931E!important;border-radius:0px!important;font-size:16px!important;font-weight:300!important;padding:10px 30px 10px 30px!important;}
input[type="submit"]:hover, input[type="button"]:hover, button:hover {border:1px solid black!important;}
#wpcf7-f60-o1 > form > p:nth-child(6) > span > textarea {font-family:'PT Sans';}
/* wrapper fixes
.mypara {    transition: .15s ease-in-out;
    transition-property: background-position;} 